# BMB Module Configuration
# Generated by BMAD installer
# Version: 6.2.2
# Date: 2026-03-26T03:59:30.025Z

bmad_builder_output_folder: "{project-root}/_bmad-output/skills"
bmad_builder_reports: "{project-root}/_bmad-output/reports"

# Core Configuration Values
user_name: Matt.edholm
communication_language: English
document_output_language: English
output_folder: "{project-root}/_bmad-output"
